Update of patch #4374 (project freeciv):

                 Summary: Change default MOCCMD to avoid accidentally using Qt
4's moc => Avoid accidentally using Qt 4's moc

    _______________________________________________________

Follow-up Comment #2:

> That's how I originally implemented it, but got rejected. See patch #4252
New version checks that Qt 5's moc is found without touching the default.

(file #19697)
    _______________________________________________________

Additional Item Attachment:

File name: check_qt5_moc.patch            Size:0 KB


    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?4374>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to